
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XDMDNative", "XDMDNative.vcxproj", "{7E15634C-F726-4592-AD84-D58F28D17000}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7E15634C-F726-4592-AD84-D58F28D17000}.Debug|Win32.ActiveCfg = Debug|Win32
		{7E15634C-F726-4592-AD84-D58F28D17000}.Debug|Win32.Build.0 = Debug|Win32
		{7E15634C-F726-4592-AD84-D58F28D17000}.Release|Win32.ActiveCfg = Release|Win32
		{7E15634C-F726-4592-AD84-D58F28D17000}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
